
html, body
{
    height: 100%;
}

body
{
    background-color: #323131;
    margin: auto;
    padding: auto;
    color: whitesmoke;
    font-family: "Georgia", serif;
}

#banniere img
    {
        display: inline-block;
        position: relative;
        width: 100%;
        margin: auto;
        ;
        padding: auto;
    }


#texte1 p
    {
        text-align: center;
        font-family: "Georgia", serif;
        margin: 0 auto;
        top: 40%;
        color: white;
        width: 70%;
    }

#onglet2
{
    text-align: center;
    /* ou righ, selon ton goût*/
}

#onglet2 a
{
    margin: 0 5px;
    padding: 0 5px;
    border: solid 2px;
    color: whitesmoke;
    border: solid 2px;
}

#onglet
{
    text-align: center;
    /* ou righ, selon ton goût*/
}

#onglet a
{
    line-height: 2em;
    margin: 0 5px;
    /* les séparer un peu les un des autres. */
    padding: 0 5px;
    /* les séparer un peu les un des autres. */
    color: whitesmoke;
    border: solid 2px;
}

h1
{
    text-align: center;
    font-family: "Georgia", serif;
    font-size: 30px;
    font-style: bold;
}

#boite img
{
    border: solid 2px #323131;
    margin: 2px;
    width: 550px;
    height: 550px;
    object-fit: cover;
    float: left;
}

#texte p
{
    border: solid 2px whitesmoke;
    padding: 2px;
    margin: 10px;
    width: 550px;
    text-align: center;
    font-family: "Georgia", serif;
    font-style: bold, italic;
    font-size: 20px;
    float: left;
}

#boite1 img
{
    border: solid 2px #323131;
    margin: 2px;
    width: 550px;
    height: 550px;
    object-fit: cover;
    float: right;
}

#texte1 p
{
    border: solid 2px whitesmoke;
    padding: 2px;
    margin: 10px;
    width: 550px;
    text-align: center;
    font-family: "Georgia", serif;
    font-style: bold, italic;
    font-size: 20px;
    float: right;
}

#activites p
{
    text-align: center;
    font-size: 20px;
    font-style: bold, italic;
}

.img1
{
    margin: 2px;
    width: 550px;
    height: 550px;
    object-fit: cover;
    float: left;
}

.img2
{
    margin: 2px;
    width: 790px;
    height: 550px;
    object-fit: cover;
    text-align: center;
}

.img3
{
    margin: 2px;
    width: 550px;
    height: 550px;
    object-fit: cover;
    float: right;
}

#contenu
{
    min-height: 100%;
    position: relative;
}

footer
{
    background: whitesmoke;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: -100px;
    color: black;
}

#foo p
{
    text-align: center;
    margin: 5px;
}

#foo img
{
    height: 40px;
    float: right;
}

@media only screen and (max-width: 800px)
{
    html, body
    {
        height: 100%;
    }

    body
    {
        background-color: #323131;
        margin: auto;
        padding: auto;
        color: whitesmoke;
        font-family: "Georgia", serif;
    }

    #banniere img
    {
        margin: auto;
        padding: auto;
        position: relative;
        width: 100%;
    }

    #onglet2
    {
        text-align: center;
        /* ou righ, selon ton goût*/
    }

    #onglet2 a
    {
        margin: 0 5px;
        padding: 0 5px;
        border: solid 2px;
        color: whitesmoke;
        border: solid 2px;
    }

    #onglet
    {
        text-align: center;
        /* ou righ, selon ton goût*/
    }

    #onglet a
    {
        line-height: 2em;
        margin: 0 5px;
        /* les séparer un peu les un des autres. */
        padding: 0 5px;
        /* les séparer un peu les un des autres. */
        color: whitesmoke;
        border: solid 2px;
    }

    h1
    {
        text-align: center;
        font-family: "Georgia", serif;
        font-size: 30px;
        font-style: bold;
    }

    #boite img
    {
        border: solid 2px #323131;
        margin: 2px;
        width: 550px;
        height: 550px;
        object-fit: cover;
        float: left;
    }

    #texte p
    {
        border: solid 2px whitesmoke;
        padding: 2px;
        margin: 10px;
        width: 550px;
        text-align: center;
        font-family: "Georgia", serif;
        font-style: bold, italic;
        font-size: 20px;
        float: left;
    }

    #boite1 img
    {
        border: solid 2px #323131;
        margin: 2px;
        width: 550px;
        height: 550px;
        object-fit: cover;
        float: right;
    }

    #texte1 p
    {
        border: solid 2px whitesmoke;
        padding: 2px;
        margin: 10px;
        width: 550px;
        text-align: center;
        font-family: "Georgia", serif;
        font-style: bold, italic;
        font-size: 20px;
        float: right;
    }

    #activites p
    {
        text-align: center;
        font-size: 20px;
        font-style: bold, italic;
    }

    .img1
    {
        margin: 2px;
        width: 550px;
        height: 550px;
        object-fit: cover;
        float: left;
    }

    .img2
    {
        margin: 2px;
        width: 790px;
        height: 550px;
        object-fit: cover;
        text-align: center;
    }

    .img3
    {
        margin: 2px;
        width: 550px;
        height: 550px;
        object-fit: cover;
        float: right;
    }

    #contenu
    {
        min-height: 100%;
        position: relative;
    }

    footer
    {
        background: whitesmoke;
        width: 100%;
        height: 50px;
        position: absolute;
        bottom: -100px;
        color: black;
    }

    #foo p
    {
        text-align: center;
        margin: 5px;
    }

    #foo img
    {
        height: 40px;
        float: right;
    }
}
